[Setup]
Language=en
preferred.postserver=
pull.limit=0
news.makeparts=0
news.sizeofparts.max=300
news.sizeofparts.min=250
nntp.autogetserverinfos=1
nntp.dropresidualjobs=1
nntp.ContinueOnXOverFailure=1
pull.limit.first=0
AdvancedConfiguration=1
log.file.refresh=5
startup.hide=1
startup.splash=1
main.AskIfOutboxNotEmpty=0
main.minimizeonclose=0
main.autoactivateerrorlog=0
editor.app=notepad.exe
editor.params=%1
log.view.max=500
log.file.max=14
remote.timeout.connect=120
remote.timeout.command=120
log.file.mask=C8C0
log.view.mask=C880
purge.mailinlog.keeplines=0
purge.mailoutlog.keeplines=0
purge.newsoutlog.keeplines=0
purge.rasdiallog.keeplines=0
internalgroup.default=internal.misc
MaxTasks=0
local.codepage=windows-1252
local.port.nntp=119
generate.MID=0
news.generatedate=0
FQDN=
local.mail.LocalMIDFQDN=1
FQDN2=
DefaultEnvelopeFrom=admin
purge.articles.keepdays=7
purge.articles.keepcount=0
purge.history.keepdays=7
purge.kills.keepdays=7
local.nntp.posttounknown=0
local.nntp.searchunknownMIDs=1
mail.addxhamster=1
mail.addreceived=1
local.mail.BounceIfUnknownUser=0
local.port.pop3=110
mail.generate.MID=0
local.port.IMAP=143
local.port.smtp=25
local.authreq.smtp=0
local.mail.reqnotauth=0
local.authreq.esmtp=0
local.mail.islocaldomain=.*hamster|\[?127\.0\.0\.1\]?|.*invalid
MaxLocalNNTPServers=12
MaxLocalPOP3Servers=10
MaxLocalIMAPServers=10
MaxLocalSMTPServers=3
MaxLocalRECOServers=1
MaxLocalNNTPServersPerIP=6
MaxLocalPOP3ServersPerIP=5
MaxLocalIMAPServersPerIP=10
MaxLocalSMTPServersPerIP=3
MaxLocalRECOServersPerIP=1
local.limit.textsize.nntp=2097152
local.limit.textsize.pop3=2097152
local.limit.textsize.IMAP=2097152
local.limit.textsize.smtp=2097152
purge.mhistory.keepdays=14
mid.crypt=0
SendInfoMailLocalOnly=1
AddUserAgent=1
news.AddPath=0
news.feededcancel=0
news.feededsupersedes=0
news.feededcancelverify=1
news.feededcancelcontrolmsg=0
news.feededcanceldelete=0
local.nntp.tlsmode=0
local.smtp.tlsmode=0
local.pop3.tlsmode=0
local.IMAP.tlsmode=0
local.reco.usetls=0
news.localinjection=0
local.nntp.serverbind=127.0.0.1
local.pop3.serverbind=127.0.0.1
local.IMAP.serverbind=127.0.0.1
local.smtp.serverbind=127.0.0.1
local.ReCo.serverbind=127.0.0.1
local.port.reco=23
IMAP.SASL.LOGINDisable=1
IMAP.LOGINDisable=1
password.codebase=0
MaxScriptPWNumber=30
config.local.treefull=1
[Marker]
GlobalList=1
[Stats]
LastInfoMsg=27.08.2012
Load=340984
Hist=8633
Kill=0
ByMid=0
[SelPulls]
State=0
Left=639
Top=305
Width=642
Height=470
[Main]
ShowShell=0
State=0
Left=1101
Top=311
Width=754
Height=520
Tab=0
[Online-Menu]
Title1=
Server1=
Title2=
Server2=
Title3=
Server3=
Title4=
Server4=
Title5=
Server5=
Title6=
Server6=
Title7=
Server7=
Title8=
Server8=
Title9=
Server9=
